.nav-list li:nth-child(7) .nav-down-box{margin-left: -340px;}
.nav-list li:nth-child(7) .nav-down-box:before{left:350px;}
/**组件样式*/
.yy-cx {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
    line-height: 26px;}
.yy-cx-ipt {
    text-align: center;}
.yy-cx-btn {
    background: #4d8cc8;
    border: none;
    color: #fff;
    margin-left: 14px;
    border-radius: 5px;
    padding: 0 25px;}
@media screen and (max-width: 640px) {
    .yy-cx span {
        width:100%;
        display:block;
        text-align:center;
        display:none;}
    .yy-cx-ipt {
        margin:10px 0;
        width:40%;}
}







